-- 基础信息
base_info = {
	group_id = 133213484
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 484001, gadget_id = 70210101, pos = { x = -3334.320, y = 211.033, z = -3549.970 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 484002, gadget_id = 70210101, pos = { x = -3344.898, y = 201.241, z = -3540.153 }, rot = { x = 0.000, y = 343.077, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜人文稻妻", area_id = 12 },
	{ config_id = 484003, gadget_id = 70210101, pos = { x = -3342.643, y = 202.111, z = -3538.207 }, rot = { x = 0.000, y = 343.077, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜人文稻妻", area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 484001, 484002, 484003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
